Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Sep 2021 17:12:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel faslul abid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faslul abid Bot:  Hi Faslul Abid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  969435657 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9694356579 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585067987            09:04 PM, 07th Sep                     faslul abid                    Ok           09:04 PM, 07th Sep                   Sohaib                   Hi Faslul  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:05 PM, 07th Sep                     faslul abid                    Yes           09:05 PM, 07th Sep                     faslul abid                    I ordered shoes .I want add some products with it           09:06 PM, 07th Sep                     faslul abid                    How I cancel my order           09:06 PM, 07th Sep                   Sohaib                   Could you please confirm that if you want to cancel this : 9694356579           09:07 PM, 07th Sep                     faslul abid                    Yes           09:07 PM, 07th Sep                   Sohaib                   Kindly note that your order number: 9694356579 Has been canceled successfully as per your request           09:09 PM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           09:09 PM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3076074